FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 01-19-2011, 05:28 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/myproxy-5.3-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

myproxy-5.3-1.el4

Details about builds:


================================================== ==============================
myproxy-5.3-1.el4 (FEDORA-EPEL-2011-0092)
Manage X.509 Public Key Infrastructure (PKI) security credentials
--------------------------------------------------------------------------------
Update Information:

Release 5.3 fixes a myproxy-logon security bug in MyProxy versions
5.0-5.2 that disabled server identity verification:

The myproxy-logon program in MyProxy versions 5.0 through 5.2 does not
enforce the check that the myproxy-server's certificate contains the
expected hostname or identity. The impacted MyProxy versions are
included in Globus Toolkit releases 5.0.0-5.0.2. This issue is
addressed in MyProxy 5.3.

Full details are available:
http://grid.ncsa.illinois.edu/myproxy/security/myproxy-adv-2011-01.txt

Other changes in this release:
* if myproxy-logon GSI mutual authentication with the myproxy-server fails, try again with client-side anonymous authentication, in case the client-side GSI credentials are unacceptable to the myproxy-server (for example, signed by an untrusted CA), but the myproxy-server would accept an anonymous client (http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=7103)
* fix configure checks for globus_usage_stats_send, globus_usage_stats_send_array, and globus_gsi_proxy_handle_set_extensions when installing without existing Globus libraries in LD_LIBRARY_PATH (http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=7098)
* in myproxy-server-setup, look in /sbin and /usr/sbin for chkconfig or update-rc.d in case they're not in PATH
* add certificate_issuer_subca_certfile option in myproxy-server.config (http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=7119)
* make all Globus Usage library errors non-fatal (http://bugzilla.globus.org/bugzilla/show_bug.cgi?id=7111)
--------------------------------------------------------------------------------
ChangeLog:

* Tue Jan 18 2011 Steve Traylen <steve.traylen@cern.ch> - 5.3-1
- New upstream 5.3.
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-20-2011, 05:31 AM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/myproxy-5.3-1.el4
https://admin.fedoraproject.org/updates/proftpd-1.3.3d-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

perl-CDB_File-0.96-2.el4
perl-Test-NoWarnings-0.083-1.el4
proftpd-1.3.3d-1.el4

Details about builds:


================================================== ==============================
perl-CDB_File-0.96-2.el4 (FEDORA-EPEL-2011-0101)
Perl extension for access to cdb databases
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #656084 - Review Request: perl-CDB_File - Perl extension for access to cdb databases
https://bugzilla.redhat.com/show_bug.cgi?id=656084
--------------------------------------------------------------------------------


================================================== ==============================
perl-Test-NoWarnings-0.083-1.el4 (FEDORA-EPEL-2011-0099)
Make sure you didn't emit any warnings while testing
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL-4 release of perl-Test-NoWarnings.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #188378 - Review Request: perl-Test-NoWarnings
https://bugzilla.redhat.com/show_bug.cgi?id=188378
--------------------------------------------------------------------------------


================================================== ==============================
proftpd-1.3.3d-1.el4 (FEDORA-EPEL-2011-0093)
Flexible, stable and highly-configurable FTP server
--------------------------------------------------------------------------------
Update Information:

This is an update to the current upstream maintenance release, which addresses a security issue that could affect users of the mod_sql module (not enabled by default).

* A heap-based buffer overflow flaw was found in the way ProFTPD FTP server prepared SQL queries for certain usernames, when the mod_sql module was enabled. A remote, unauthenticated attacker could use this flaw to cause the proftpd daemon to crash or, potentially, to execute arbitrary code with the privileges of the user running 'proftpd' via a specially-crafted username, provided in the authentication dialog.

The update also fixes a CPU spike when handling .ftpaccess files, and handling of SFTP uploads when compression is used.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Jan 19 2011 Paul Howarth <paul@city-fan.org> 1.3.3d-1
- Updated to 1.3.3d
- Fixed sql_prepare_where() buffer overflow (bug 3536, CVE-2010-4652)
- Fixed CPU spike when handling .ftpaccess files
- Fixed handling of SFTP uploads when compression is used
- Add Default-Stop LSB keyword in initscript (for runlevels 0, 1, and 6)
- Fix typos in config file and initscript
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #670170 - CVE-2010-4652 ProFTPD (mod_sql): Heap-based buffer overflow by processing certain usernames, when mod_sql module enabled
https://bugzilla.redhat.com/show_bug.cgi?id=670170
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-20-2011, 04:26 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/myproxy-5.3-1.el4
https://admin.fedoraproject.org/updates/proftpd-1.3.3d-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

R-qtl-1.19.20-1.el4

Details about builds:


================================================== ==============================
R-qtl-1.19.20-1.el4 (FEDORA-EPEL-2011-0118)
Tools for analyzing QTL experiments
--------------------------------------------------------------------------------
Update Information:

New version from http://www.rqtl.org/

--------------------------------------------------------------------------------
ChangeLog:

* Wed Jan 19 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.19.20-1
- New upstream release
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-22-2011, 05:21 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/myproxy-5.3-1.el4
https://admin.fedoraproject.org/updates/proftpd-1.3.3d-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

bios_extract-0-0.6.20101207gitd65284d.el4
perl-Mail-Mbox-MessageParser-1.5002-6.el4

Details about builds:


================================================== ==============================
bios_extract-0-0.6.20101207gitd65284d.el4 (FEDORA-EPEL-2011-0143)
Tools to extract the different submodules of common legacy bioses
--------------------------------------------------------------------------------
Update Information:

* New GIT snapshot
--------------------------------------------------------------------------------
ChangeLog:

* Sat Jan 22 2011 Peter Lemenkov <lemenkov@gmail.com> - 0-0.6.20101207gitd65284d
- New git snapshot
- Dropped upstreamed patches
--------------------------------------------------------------------------------


================================================== ==============================
perl-Mail-Mbox-MessageParser-1.5002-6.el4 (FEDORA-EPEL-2011-0134)
A fast and simple mbox folder reader
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL release of perl-Mail-Mbox-MessageParser.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #170507 - Review Request: perl-Mail-Mbox-MessageParser
https://bugzilla.redhat.com/show_bug.cgi?id=170507
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-25-2011, 05:56 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/myproxy-5.3-1.el4
https://admin.fedoraproject.org/updates/proftpd-1.3.3d-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

holland-1.0.6-3.el4

Details about builds:


================================================== ==============================
holland-1.0.6-3.el4 (FEDORA-EPEL-2011-0172)
Pluggable Backup Framework
--------------------------------------------------------------------------------
Update Information:



--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-26-2011, 06:03 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/myproxy-5.3-1.el4
https://admin.fedoraproject.org/updates/proftpd-1.3.3d-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

perl-Parse-CPAN-Meta-1.40-1.el4
perl-Test-Portability-Files-0.05-3.el4

Details about builds:


================================================== ==============================
perl-Parse-CPAN-Meta-1.40-1.el4 (FEDORA-EPEL-2011-0182)
Parse META.yml and other similar CPAN metadata files
--------------------------------------------------------------------------------
Update Information:

This is the initial EPEL-4/5 release of perl-Parse-CPAN-Meta.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #447079 - Review Request: perl-Parse-CPAN-Meta - Parse META.yml and other similar CPAN metadata files
https://bugzilla.redhat.com/show_bug.cgi?id=447079
--------------------------------------------------------------------------------


================================================== ==============================
perl-Test-Portability-Files-0.05-3.el4 (FEDORA-EPEL-2011-0184)
Check file names portability
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL-4 release of perl-Test-Portability-Files.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #191509 - Review Request: perl-Test-Portability-Files
https://bugzilla.redhat.com/show_bug.cgi?id=191509
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-28-2011, 04:19 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/myproxy-5.3-1.el4
https://admin.fedoraproject.org/updates/proftpd-1.3.3d-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

perl-Data-OptList-0.101-2.el4
perl-Package-Generator-0.100-2.el4
t1utils-1.36-1.el4

Details about builds:


================================================== ==============================
perl-Data-OptList-0.101-2.el4 (FEDORA-EPEL-2011-0216)
Parse and validate simple name/value option pairs
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL-4 release of perl-Data-OptList.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #205249 - Review Request: perl-Data-OptList - Parse and validate simple name/value option pairs
https://bugzilla.redhat.com/show_bug.cgi?id=205249
--------------------------------------------------------------------------------


================================================== ==============================
perl-Package-Generator-0.100-2.el4 (FEDORA-EPEL-2011-0214)
Generate new packages quickly and easily
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL-4 release of perl-Package-Generator.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #205267 - Review Request: perl-Package-Generator - Generate new packages quickly and easily
https://bugzilla.redhat.com/show_bug.cgi?id=205267
--------------------------------------------------------------------------------


================================================== ==============================
t1utils-1.36-1.el4 (FEDORA-EPEL-2011-0210)
Collection of Type 1 and 2 font manipulation utilities
--------------------------------------------------------------------------------
Update Information:

t1utils is a collection of programs for manipulating PostScript type 1 and type 2 fonts containing programs to convert between PFA (ASCII) format, PFB (binary) format, a human-readable and editable ASCII format, and Macintosh resource forks.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #616522 - EPEL 6 request for t1utils
https://bugzilla.redhat.com/show_bug.cgi?id=616522
[ 2 ] Bug #616531 - Package Change Request - t1utils
https://bugzilla.redhat.com/show_bug.cgi?id=616531
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-30-2011, 04:26 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/myproxy-5.3-1.el4
https://admin.fedoraproject.org/updates/proftpd-1.3.3d-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

xrootd-3.0.2-1.el4

Details about builds:


================================================== ==============================
xrootd-3.0.2-1.el4 (FEDORA-EPEL-2011-0226)
Extended ROOT file server
--------------------------------------------------------------------------------
ChangeLog:

* Sun Jan 30 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1:3.0.2-1
- Update to version 3.0.2
- Patch XrdCms makefile to make the Xmi interface public
* Fri Dec 17 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1:3.0.0-2
- Rebuilt for updated gridsite package
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #673069 - xrootd-devel missing header files
https://bugzilla.redhat.com/show_bug.cgi?id=673069
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 01-31-2011, 02:54 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:

https://admin.fedoraproject.org/updates/myproxy-5.3-1.el4
https://admin.fedoraproject.org/updates/proftpd-1.3.3d-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

vile-9.8d-3.el4

Details about builds:


================================================== ==============================
vile-9.8d-3.el4 (FEDORA-EPEL-2011-0236)
VI Like Emacs
--------------------------------------------------------------------------------
Update Information:

Here is where you
give an explanation of
your update.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #590305 - Review Request: vile - VI Like Emacs
https://bugzilla.redhat.com/show_bug.cgi?id=590305
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 02-04-2011, 05:28 PM
 
Default Fedora EPEL 4 updates-testing report

The following Fedora EPEL 4 Security updates need testing:



The following builds have been pushed to Fedora EPEL 4 updates-testing

perl-Test-Deep-0.096-1.el4
python-ctypes-1.0.2-2.el4

Details about builds:


================================================== ==============================
perl-Test-Deep-0.096-1.el4 (FEDORA-EPEL-2011-0260)
Extremely flexible deep comparison
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL-4 release of perl-Test-Deep.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #188380 - Review Request: perl-Test-Deep
https://bugzilla.redhat.com/show_bug.cgi?id=188380
--------------------------------------------------------------------------------


================================================== ==============================
python-ctypes-1.0.2-2.el4 (FEDORA-EPEL-2011-0264)
Advanced Foreign Function Interface for Python
--------------------------------------------------------------------------------
Update Information:

Initial release for EPEL4, in support of libsmbios which now has a dependency on python-ctypes.
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 08:29 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org